
/* name */
"1td-jX-EwQ.title" = "Nome";

/* Tags */
"2Me-hq-oBz.title" = "Tags";

/* matches */
"3yb-Yo-6Ri.title" = "Corrisponde";

/* begins with */
"68p-e3-2ZT.title" = "comincia con";

/* Other */
"6Qh-GT-opr.title" = "Altro";

/* contains */
"6xh-da-qXI.title" = "contiene";

/* Italic Slope */
"7Ll-Bd-fIc.title" = "Pendenza corsivo";

/* of the following are true */
"8dU-EK-Jz6.title" = "dei seguenti sono veri";

/* Add Filter */
"Bqe-kJ-F6J.title" = "Aggiungi filtro";

/* Cap Height */
"Dub-qt-hdm.title" = "Altezza maiuscole";

/* is not */
"FJT-lC-3EF.title" = "non è";

/* Slant Height */
"HTV-59-apq.title" = "Altezza dell’inclinazione";

/* is */
"ISB-Jd-xbi.title" = "è";

/* x-Height */
"JDl-nR-ECb.title" = "Altezza x";

/* Baseline */
"MR0-tr-pAG.title" = "Linea di Base";

/* None */
"N43-Id-FyT.title" = "Nessuno";

/* All */
"SPQ-D8-L81.title" = "Tutti";

/* Tags */
"TMU-Vo-HNX.title" = "Tags";

/* contains */
"UdX-gd-t1y.title" = "contiene";

/* Any */
"lxJ-QQ-DdQ.title" = "Qualsiasi";

/* Ascender */
"ohw-x2-ftd.title" = "Ascendenti";

/* Italic Angle */
"sFL-94-gHz.title" = "Inclinazione dell’italic";

/* Custom Name */
"smf-fi-Vvr.title" = "Nome Personalizzato";

/* Metrics type */
"u3Y-rm-ZEf.title" = "Tipo di Metriche";

/* Body Height */
"uQR-AN-mMY.title" = "Altezza del corpo";

/* Descender */
"wj1-oP-3Xe.title" = "Discendenti";

/* ends with */
"wzp-nA-Gnx.title" = "finisce con";

/* Scope */
"zEX-NY-1Xp.title" = "Scopo";
